
Grupo 3 2018 - Feature #394

Feature # 391 (In Progress): Programación del Brick Ev3

Investigación de Python y librería  ev3dev-lang-python.

09/11/2018 09:39 AM - Pedro Araya

Status: Resolved Start date: 09/04/2018

Priority: Normal Due date: 09/06/2018

Assignee: Nicolas Colque % Done: 100%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/11/2018 10:01 AM - Pedro Araya

- % Done changed from 0 to 100

#2 - 09/11/2018 06:01 PM - Pedro Araya

- Tracker changed from Bug to Feature

- Subject changed from Investigación del FP Phyton to Investigación del LP Phyton

- Status changed from New to Resolved

- Assignee set to Nicolas Colque

#3 - 09/12/2018 10:43 PM - Esteban Ovando

- Estimated time set to 4.00

#4 - 10/24/2018 02:39 PM - Pedro Araya

- Subject changed from Investigación del LP Phyton to Investigación de Python y librería  ev3dev-lang-python.
